<div ng-if="$ctrl.exploreCtrl.hasPois=='yes'" class="eth-places">
    <div>
        <a class="eth-suggestion-anchor" name="eth-places__suggestion-anchor"></a>
        <div class="eth-suggestion-container" ng-if="$ctrl.pois.length > 0">
            <h2 class="eth-link-list-heading">{{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingPlaces')}}</h2>
            <p class="eth-link-list-intro">
                {{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingIntro1')}}
                <strong>{{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingIntro2')}}</strong>
                {{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingIntro3')}}
                <a ng-href="{{$ctrl.ethConfigService.getUrl($ctrl.config, 'ethorama')}}" target="_blank">
                    ETHorama
                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                </a>
                {{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingIntro4')}}
            </p>
            <div id="mapid"></div>
        </div>
    </div>
</div>
